import { createSSRApp } from "vue";
import App from "./App.vue";
// 引入iconfont.css
import './static/fonts/iconfont.css';
export function createApp() {
	const app = createSSRApp(App);
	return {
		app,
	};
}